[Strings]
COMPANY_NAME=TOSHIBA
PRODUCT_NAME=TOSHIBA e-STUDIO 客户端
FOLDER_NAME=TOSHIBA e-STUDIO 客户端
PRODUCT_KEY=GL1010_Client.exe
WINSOCK_INFO=请先安装 WinSock 2，然后重新安装%...
INVALID_PORT=您输入的端口无效，请输入有效的端口。
DEFAULT_PRN_MSG =您要将这个打印机设置成默认打印机吗?
NO_RIGHTS=您无权安装/修改%软件。请联系管理员。
ERROR_PRINTER_INSTALL=打印机安装失败。点击"确定"继续安装。
APP_CONFLICT_MSG1=安装程序检测到一个低版本的%已安装在您的系统中。继续安装程序将会升级%。您要继续吗?
APP_CONFLICT_MSG2=安装程序检测到一个高版本的%已安装在您的系统中。
APP_CONFLICT_MSG3=安装程序检测到同一版本的%已安装在您的系统中。继续安装程序将会重新安装%。您要继续吗?
UPGRADE_SUCCESS=驱动程序升级成功。
UPGRADE_FAILURE=驱动程序升级失败。点击"确定"继续。
SNMP_BUTTON=SNMP 设置(&S)
